.header {
    padding: 10px 0 !important;
}

.row {
    height: auto;
    position: relative;
}

#countdown {
    background: url(https://www.laprensa.hn/base-portlet/webrsrc/theme/2c1dedac17042e0dc8d8ed9df33ecb49.gif) rgb(181, 37, 46);
    background-blend-mode: multiply;
}

.rutas .row.gx-0 img {
    width: 100%;
}

.rutas .row.gx-0 {
    width: 60%;
    display: block;
    text-align: center;
    margin: 0 auto;
}

.rutas .row.gx-0 .col {
    text-align: center;
    position: relative;
    display: inline-block;
    border-width: 1px;
    border-style: solid;
    border-color: #d22129;
    border-image: initial;
    border-radius: 20px;
    margin: 20px 0px;
    padding: 20px;
}

.rutas .gx-0 h2 {
    position: relative;
    -webkit-box-align: center;
    align-items: center;
    background-color: #d22129;
    display: flex;
    font-size: x-large;
    -webkit-box-pack: center;
    justify-content: center;
    width: 50%;
    height: 44px;
    color: rgb(255, 255, 255) !important;
    border-radius: 50px;
    margin: 0px auto 20px;
}

.instafeed-cont h3,
.strava-cont h3 {
    text-align: center;
}

div#lightgallery {
    text-align: center;
}

.instalink {
    text-align: center;
}
 
.strava-cont {
    margin: 0 auto;
}

h1.modulo-titulo {
    text-align: center;
    font: 48px / 58px ABCGravity-CondensedItalic;
    position: relative;
    padding: 0;
    margin: 0;
    margin-top: 3vw;
    width: 100%;
    text-decoration: underline;
}

img.modulo-header {
    position: absolute;
    z-index: -1;
    padding: 0;
    width: 100%;
    margin: 0;
}

.col.categoria-mm {
    display: inline-block;
    -webkit-box-pack: center;
    width: 30%;
    height: 350px;
    margin: 10px;
    overflow: hidden;
    background: #f1f1f1;
    border-radius: 0 0 10px 10px;
}

.col.categoria-mm img {
    width: 100%;
    margin: 0 0 10px 0;
}

.categoria-mm a {
    color: #d22129;
}

.categoria-mm a>* {
    margin: 0;
    padding: 0;
    margin: 8px 0;
}

.categoria-mm a {
    position: relative;
    top: 0;
    text-decoration: none !important;
    color: #000;
    font: 700 14px / 16px MatterXH-TRIAL-SemiBold;
}

.categorias h3.cat-nombre {
    position: relative;
    -webkit-box-align: center;
    align-items: center;
    background-color: #d59f3d;
    display: flex;
    font-size: x-large;
    -webkit-box-pack: center;
    justify-content: center;
    width: 85%;
    height: 44px;
    color: #fff !important;
    border-radius: 50px;
    white-space: nowrap;
    margin: 0px auto;
}

.categorias h3.cat-nombre:hover {
    background-color: #7a5b22;
}

.categorias h3.cat-nombre.especial {
    width: 90%;
}

.categoria-mm a p.cat-precio {
    position: relative;
    -webkit-box-align: center;
    align-items: center;
    background-color: #d22129;
    border-radius: 50px;
    color: rgb(0, 0, 0);
    display: flex;
    font-size: x-large;
    -webkit-box-pack: center;
    justify-content: center;
    white-space: nowrap;
    width: 114px;
    height: 34px;
    color: #fff;
    margin: 0 auto;
}

.col.categoria-mm img {
    border-radius: 10px;
}

.col.categoria-mm img:hover {
    opacity: 0.8;
}

.tarjetas-contenedor .col {
    width: 260px;
    position: relative;
    display: inline-block;
}

/*inscripcion*/
.inscripcion .col-8 {
    text-align: center;
    position: relative;
    display: inline-block;
    margin: 20px 0;
    border: 1px solid #d22129;
    border-radius: 20px;
    margin: 20px 0;
    padding: 30px;
}

.inscripcion .col-8 form {
    margin: 0 30px;
}

/*seccion revisar estado*/
.estado {
    text-align: center;
}

.estado .row.ingreaso {
    margin-bottom: 1rem !important;
    position: relative;
    width: 40%;
    margin: 0 auto;
    padding: 30px 0;
    text-align: center;
    position: relative;
    display: inline-block;
    border-width: 1px;
    border-style: solid;
    border-color: #d22129;
    border-image: initial;
    border-radius: 20px;
    margin: 20px 0px;
    padding: 30px;
}

/*distancias agregar clases a este div row*/
.categorias .row.gx-0 {
    width: 90%;
    margin: 0 auto;
    position: relative;
    display: block;
    text-align: center;
    padding-bottom: 3vw;
}

.categorias .gx-0 .col img {
    transition: transform 0.25s ease;
    cursor: zoom-in;
}

.categorias .gx-0 .col h2 {
    position: relative;
    -webkit-box-align: center;
    align-items: center;
    background-color: rgb(253, 223, 55);
    border-radius: 50px;
    color: rgb(0, 0, 0);
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    white-space: nowrap;
    height: 34px;
    text-transform: uppercase;
    font: 700 20px / 22px Arial;
    padding: 10px 40px;
}

/*home seccion camisa*/
.seccion-4.camisa-cont {
    position: relative;
    text-align: center;
}

.camisa-cont .camisa-titulo {
    position: relative;
    display: inline-block;
    width: 90%;
    margin: 0 auto;
}

.seccion-4.camisa-cont .row.gx-0 {
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    white-space: nowrap;
    width: 50%;
    margin: 0 auto;
}

/*titulos secciones home*/
.patrocinio-titulo h3,
.camisa-cont h3,
.instafeed-cont h3,
.strava-cont h3 {
    margin: 20px 0;
    border-bottom: 2px solid #d22129;
    padding-bottom: 20px;
    width: 80%;
    margin: 0 auto;
    font-weight: 700;
}

.header li.fa-solid:hover {
    border-bottom: 3px solid #b5252e;
}

/*seccion videos home*/
.seccion-2.video-cont {
    color: #fff;
    background: #b5252e url(https://www.laprensa.hn/base-portlet/webrsrc/theme/2c1dedac17042e0dc8d8ed9df33ecb49.gif);
    background-blend-mode: multiply;
}

.video-cont a.btn.btn-primary.btn-lg {
    background: #e2a64e;
}

.video-cont .col-md-6 h3:nth-child(2),
.video-cont .col-md-6 h3:nth-child(4) {
    color: #e2a64e;
}

.details-insc {
    text-align: left;
    position: relative;
    display: inline-block;
    border-width: 1px;
    border-style: solid;
    border-color: #d22129;
    border-image: initial;
    border-radius: 20px;
    padding: 20px;
    width: 70% !important;
    margin: 0 auto;
    margin-bottom: 20px;
}

.gracias-insc {
    text-align: left;
    position: relative;
    width: 70% !important;
    border-width: 1px;
    border-style: solid;
    border-color: #d22129;
    border-image: initial;
    border-radius: 20px;
    padding: 20px;
    margin: 0px auto 20px;
    margin-top: 20px !important;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
}

.inscrito p {
    width: 80% !important;
    padding-bottom: 20px;
    margin: 0 auto;
    text-align: center;
}

.inscrito h1.modulo-titulo,
.inscrito .detalles-inscripcion {
    font: 30px / 50px ABCGravity-CondensedItalic;
}

.inscrito .detalles-inscripcion,
.inscrito .subtitulo-inscripcion {
    text-align: center;
    position: relative;
    width: 100%;
    padding: 0px;
    margin: 0px;
}

.btns-inscrito
{
    display: flex; justify-content: center; align-content: center; gap: 20px; margin: 50px;
}

@media only screen and (max-width: 600px) {
    .seccion-4.camisa-cont .row.gx-0 {
        display: inline;
    }

    .grid-patrocinio {
        margin: 0 30px;
    }

    .categorias .col.categoria-mm {
        width: 100%;
        margin: 0 auto;
        margin-bottom: 10px;
        margin-top: 10px;
    }

    .inscripcion h1.modulo-titulo,
    .estado h1.modulo-titulo,
    .rutas h1.modulo-titulo,
    .categorias h1.modulo-titulo,
    .terminos h1.modulo-titulo,
    .inscrito h1.modulo-titulo {
        font-size: 25px;
    }

    .inscrito h1.modulo-titulo,
    .inscrito .detalles-inscripcion {
        font: 21px / 26px ABCGravity-CondensedItalic;
    }

    .inscrito .detalles-inscripcion,
    .inscrito .subtitulo-inscripcion {
        font-size: 23px;
    }

    .inscripcion .col-8 {
        width: 90%;
        margin: 0 auto;
        margin-top: 20px !important;
        margin-bottom: 20px !important;
    }

    .estado .row.ingreaso {
        width: 90%;
    }

    .rutas .row.gx-0 {
        width: 90%;
        display: block;
        text-align: center;
        margin: 0 auto;
    }

    .rutas .row.gx-0 .col {
        text-align: center;
        position: relative;
        display: inline-block;
        border-width: 1px;
        border-style: solid;
        border-color: #d22129;
        border-image: initial;
        border-radius: 20px;
        margin: 20px 0px;
        padding: 20px;
    }

    .rutas .gx-0 h2 {
        position: relative;
        -webkit-box-align: center;
        align-items: center;
        background-color: #d22129;
        display: flex;
        font-size: x-large;
        -webkit-box-pack: center;
        justify-content: center;
        width: 50%;
        height: 44px;
        color: rgb(255, 255, 255) !important;
        border-radius: 50px;
        margin: 0px auto;
        margin-bottom: 20px;
    }

    .rutas .gx-0 img {
        width: 100%;
    }

    nav.header ul:last-child {
        background: #eee;
        padding: 0;
    }

    nav.header li.fa-solid {
        padding: 1.5em 3em;
        border-bottom: 1px solid #c1c1c1;
    }

    .campana-cont img {
        width: 100%;
        text-align: center;
        margin: 20px 0;
    }

    .seccion-4.camisa-cont .row.gx-0 {
        display: contents !important;
        position: relative !important;
    }

    .terminos h1.modulo-titulo {
        width: 70%;
        margin: 0 auto;
        font: bold 20px / 28px ABCGravity-CondensedItalic;
    }

    .inscrito h1 {
        text-decoration: none!important;
    }

    .gracias-insc {
        width: 80%;
    }

    .container-btn-insc {
        display: flex;
        justify-content: center;
        align-content: center;
        gap: 20px;
        margin: 50px;
    }

    .categorias .row.gx-0 {
        padding-bottom: 8vw;
    }

    .btns-inscrito
    {
        padding-bottom: 12vw;
        margin: unset;
    }
}